Subject: Herbs for weight loss and muscle gain?

From: [email-masked] (Gortner)
Date: 9 Aug 1995 10:19:56 -0400

Does anyone know of herbs that will help me gain muscle and lose fat? 

I have cut back on my fat intake and I'm exercising with wreghts.  I found
this snazzy product at GNC called Chroma Lean.  It's main activity seems
focused on chromium picolinate but it is also packaged with a "thermogenic
herbal blend" of ma huang extract, cayanne, mustard seed powder, cinamon,
ginger root extract, uva ursi, and standardized white willow bark extract.

It is in a base of naturaul peppermint, saw palmetto berries and
spirulina.

I just don't trust anything I buy at GNC.  I think it's because their
salespeople work on commission.  Can anyone tell me which of these herbs
are effective? What is a safe and effective dose?  Which ones are commonly
available at a naturaul food store?  Are there any other herbs that are
good for this?  Thank you in advance for your help.